/********************************* pll.h ***************************************
*                                                                              *
*  Author: David Collins                                                       *
*  Project: Global Pigeon - ECE 477 Team 10, Spring 2008                       *
*                                                                              *
*  Sets up the PLL system so that the MCU can run at 24MHz.  This function     *
*  should work with any 9S12 variant.                                          *
*                                                                              *
*******************************************************************************/


#ifndef HEADER_PLL_H
#define HEADER_PLL_H

// Set PLL clock to 24 MHz, and switch 9S12 to run at this rate   
void PLL_Init(void);

#endif

/******************************** End of pll.h ********************************/
